@charset "utf-8";
.menue {
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color: #698DAF;
}
.Menuschrift {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #306;
}
.Menuschrift strong em {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #306;
}
.Menuschrift {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
.Menuschrift {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
